Subject: Re: [Tigers] Stuff

From: DERRICK SCHMIDT via Tigers <[email-masked]>
Date: Mon, 31 Aug 2015 11:11:20 -0700

Oh come now, that is what keeps this thing going (besides original rivets)!

I am soon to bombard the list as I received my crate from Dale with the full front end, rear disc conversion kit, new leafs.  Youngest graduated from collate in June and the weather will soon be cool enough to make working on the car a non-Bikram experience.

Plan to start on the rear end first - seems like a defined task that I can complete without TOO many detours.

First question - U bolts?  Where to get them?  Don't think I want to put 50 year old U bolts back on.

Derrick

'66 MkIA

---- Original Message ----

I wish more people read TU, as this would answer 50% of the questions.

Larry

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]